# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXImportCM

Function

Imports data from an Data Explorer colormap file.

Syntax
`
#include <dx/dx.h>
`

DXImportCM(char *filename,char **variable)

Functional Details

Imports data from a Data Explorer colormap file `filename`. (These files can be saved using `Save As` from the File menu of the Colormap Editor). `variable` can be "colormap" or "opacity". If `variable` is NULL, then both the colormap and the opacity map are imported and placed in a group.

Return Value

Returns a pointer to the Object or returns NULL and sets an error code.

See Also

`DXImportNetCDF, DXImportDX, DXImportHDF, DXImportCDF`

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]